Magick++ 6.9.6

Public Member Functions | List of all members
Magick::opacityImage Class Reference

`#include <STL.h>`

## Public Member Functions
| opacityImage (const unsigned int opacity_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 826 of file STL.h.

## Constructor & Destructor Documentation

Magick::opacityImage::opacityImage | ( | const unsigned int | opacity_ | ) |

Definition at line 780 of file STL.cpp.

## Member Function Documentation

void Magick::opacityImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 784 of file STL.cpp.

References Magick::Image::opacity().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp